.home{border-radius:6px 0 0 0 !important;}
.home:hover{border-radius:6px 0 0 0 !important;}
.nav-container{margin-bottom:0;}
.sf-menu{background:url(../images/bg_nav.gif) 0 0 repeat-x;border-top:solid 1px #dedfe3;border-radius:6px 6px 0 0;font-size:13px;line-height:16px;position:relative;z-index:99999}
.sf-menu > li{float:left;text-align:left;border-right:1px solid #5A5E63;z-index:99;margin-top:-1px;font-family:'open_sansbold';font-size:19px;font-weight:normal;text-transform:uppercase;padding:0px 0 0 0;}
.level0.nav-1.first.last.level-top.parent { background: #5a5e63 ; /* Old browsers */
background: -moz-linear-gradient(top,  #7db9e8 0%, #007dc8 48%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(48%,#007dc8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7db9e8 0%,#007dc8 48%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7db9e8 0%,#007dc8 48%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7db9e8 0%,#007dc8 48%); /* IE10+ */
background: linear-gradient(to bottom,  #7db9e8 0%,#007dc8 48%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#007dc8',GradientType=0 ); /* IE6-9 */
 }
.level0.nav-1.first.last.level-top.parent a { color:#FFF;  }
.sf-menu li a{display:block;color:#484848;text-decoration:none;position:relative;padding:22px 20px 23px 20px;-moz-text-shadow:0px 1px 0px #5e5e5e;-webkit-text-shadow:0px 1px 0px #5e5e5e;text-shadow:0px 1px 0px #5e5e5e;}
.sf-menu li.first a{border-radius:0px 0 0 0;}
.sf-menu > li > a > span{cursor:pointer;white-space:nowrap;font-size:18px;}
.sf-menu li ul a span{white-space:normal;}
.sf-menu > li.parent > a > span{background:url(../images/marker-8.gif) center -59px no-repeat;}
.sf-menu > li.sfHover > a, .sf-menu> li > a:hover, .sf-menu > li.active > a{color:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8a8a8a', endColorstr='#565656');background:-webkit-gradient(linear, left top, left bottom, from(#8a8a8a), to(#565656));background:-moz-linear-gradient(top, #8a8a8a, #565656);background:-o-linear-gradient(top, #8a8a8a, #565656);background:-ms-linear-gradient(top, #8a8a8a, #565656);border-bottom:solid 2px #c81e23;padding-bottom:21px;}
.sf-menu > li.sfHover > a span, .sf-menu > li > a:hover span, .sf-menu > li.active > a span{color:#fff;}
.sf-menu li a:hover{text-decoration:none;border-radius:0px;}
.mainmenu{display:none;}
#nav li:hover .mainmenu:before, #nav li:hover .mainmenu:after{content:'';display:table}
#nav li:hover .mainmenu:after{clear:both;}
#nav li:hover .mainmenu{display:block;zoom:1;position:absolute;left:0;right:0;}
.sf-menu ul.level0{background:#41464b;position:absolute;top:62px;left:0;right:0;display:none;padding:10px;}
.menuImage{display:none;}
.sf-menu li li{font-size:15px;font-weight:normal;text-transform:none;}
.sf-menu ul.level0{left:0px;padding:10px;right:0;}
.sf-menu ul.level0 li{position:static;}
.sf-menu ul.level0 li.level1 > a{width:270px}
.sf-menu ul.level1{position:absolute;left:100%;top:0;background:#4f555b}
.sf-menu li li.last{border-bottom:none;}
.sf-menu li li.sfHover, .sf-menu li li, .sf-menu li li:hover{border-right:medium none;}
.sf-menu li li a, .sf-menu li.sfHover li a, .sf-menu li.active li a{display:block;background:none;color:#fff;padding:11px 12px 13px 12px;-moz-text-shadow:none;-webkit-text-shadow:none;text-shadow:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.active > a{color:#00acee;background:#4f555b;}
.sf-menu ul ul{top:-999em;z-index:99;right:230px;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul{left:270px;top:10px;bottom:10px;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul{left:193px;top:0;}
.level1 li{float:left;width:50%;}
@media all and (max-width:1050px){.sf-menu > li > a > span{font-size:16px;}
}
@media only screen and (min-width:980px){#menu-icon, .sf-menu-phone{display:none !important;}
.sf-menu li.level2 ul{display:none !important;}
}
@media only screen and (max-width:979px){.sf-menu, .sf-menu-phone{display:none;}
.loaderimg, .menuImage{display:none !important;}
.nav-container{background:none;}
#menu-icon{display:block;background:url(../images/menu-icon-bg.png) 95% 11px no-repeat #40454b;border-bottom:1px solid #FFFFFF;border-top:2px solid #FFFFFF;font-size:17px;line-height:21px;color:#fff;cursor:pointer;text-transform:uppercase;padding:13px 0 0 20px;height:33px;margin:0 0 0;}
#menu-icon.active{background-position:95% -47px;}
.sf-menu-phone{background:#40454b;position:relative;padding:13px 20px 20px;z-index:2;margin:0;}
.sf-menu-phone li{padding:8px 0;position:relative;font-size:18px;}
.sf-menu-phone > li{border-bottom:1px solid #515050;}
.sf-menu-phone li a{display:inline-block;color:#fff;}
.sf-menu-phone li a:hover{color:#B90100;}
.sf-menu-phone li li{font-size:14px;padding:3px 0;border-bottom:1px solid #515050}
.sf-menu-phone li li:last-child{border:0;}
.sf-menu-phone li li.last{padding-bottom:0;}
.sf-menu-phone li strong{position:absolute;display:block;background:url(../images/toogle-button2.png) center -54px no-repeat;top:4px;right:0;height:24px;width:24px;}
.sf-menu-phone li strong:hover{cursor:pointer;}
.sf-menu-phone li strong.opened{background-position:center 7px;}
.sf-menu-phone ul{width:auto;padding:8px 0 0 20px;display:none;}
.sf-menu-phone > li.active > a > span{color:inherit;}
.sf-menu-phone > li.active > a, .sf-menu-phone > li > a:hover{color:#00acee;}
.sf-menu-phone li li.active > a, .sf-menu-phone li li a:hover{color:#00acee;}
}
@media only screen and (min-width:768px) and (max-width:979px){#menu-icon, .sf-menu-phone{margin:0;}
}
.level1 .menuImage{display:none !important;}